Bug 1568960 - Include ovirt-provider-ovn in sosreport tool [rhel-7.5.z]
Summary: Include ovirt-provider-ovn in sosreport tool [rhel-7.5.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sos
Version: 7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Pavel Moravec
QA Contact: Miroslav Hradílek
Apurva Bhide
URL:
Whiteboard:
Depends On: 1547544
Blocks: 1548874
TreeView+ depends on / blocked
 
Reported: 2018-04-18 12:45 UTC by Oneata Mircea Teodor
Modified: 2018-05-24 13:51 UTC (History)
14 users (show)

Fixed In Version: sos-3.5-7.el7
Doc Type: If docs needed, set a value
Doc Text:
With this update, the "ovirt-provider-ovn" plug-in has been added to collect data for integration of Red Hat Virtualization (RHV) with Open Virtual Network (OVN).
Clone Of: 1547544
Environment:
Last Closed: 2018-05-14 16:12:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github sosreport sos pull 1227 0 None None None 2018-04-18 12:45:38 UTC
Red Hat Product Errata RHBA-2018:1401 0 None None None 2018-05-14 16:12:32 UTC

Description Oneata Mircea Teodor 2018-04-18 12:45:27 UTC
This bug has been copied from bug #1547544 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 2 Pavel Moravec 2018-04-18 13:03:48 UTC
pushed to dist-git

Comment 5 Dan Kenigsberg 2018-04-26 09:43:42 UTC
I've asked myakove to test this.

Comment 6 Meni Yakove 2018-04-26 09:57:52 UTC
ovirt-provider-ovn logs are collected with sos-3.5-7.el7_5.noarch


[root@network-ge-1 sosreport-admininternal.12345-20180426124626]# tree
.
├── etc
│   └── ovirt-provider-ovn
│       ├── conf.d
│       │   ├── 10-setup-ovirt-provider-ovn.conf
│       │   └── README
│       └── ovirt-provider-ovn.conf
├── sos_commands
├── sos_logs
│   ├── sos.log
│   └── ui.log
├── sos_reports
│   ├── sos.html
│   └── sos.txt
├── var
│   └── log
│       └── ovirt-provider-ovn.log
└── version.txt

8 directories, 9 files

Comment 9 errata-xmlrpc 2018-05-14 16:12:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1401


Note You need to log in before you can comment on or make changes to this bug.